Subject: New Reply Received - Conversation with Mary
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 27 Dec 2022 08:51:23 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Conversation with Mary  Ticket comment <div dir="ltr">Dear , <div><br></div>
<div>Thank you for your abrupt response.</div>
<div><br></div>
<div>No worries , I know you are busy , I'll just wait. </div>
<div><br></div>
<div>But I hope to hear from you soon. </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Dec 27, 2022 at 11:16 AM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr">
<div dir="ltr">​​Hi Maria,<br>
</div>
<div dir="ltr">​</div>
<div dir="ltr">Thank you for contacting us,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for your patience.<br> <br>First of all, I want to apologize for the experience you’ve had getting with us. It’s not our usual standard and I understand how frustrating this delay must be. I’m sorry you’ve had to spend so much time on this.<br> <br>Currently, the concerned team is working on your query, and we will update you as soon as we hear back from them.<br><br>Again, I’m sorry it took us so long to get to this solved! I look forward to provide a much better experience next time .</div>
</div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">​</div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;box-sizing:border-box;display:inline'>Max </span>Support Team</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5487188